CONTENTFUL_SPACE_ID='04uuwfvatuez'
CONTENTFUL_ENVIRONMENT='master'

# Contentful delivery access token - used to download Contentful content
CONTENTFUL_CDA_ACCESS_TOKEN='o_9An8a4gPtvEK_81UKC4HScLKUt6-n2OTK3-1GX0yc'
# Contentful preview access token - used for content preview
CONTENTFUL_CPA_ACCESS_TOKEN='81GQvNaSNrI1hDhW3XRykjiP66Qgrrd-Aih2x3QXqq8'


# Uniform downloads the intent data at build time and bakes it into your site so there are no additional required network requests.
UNIFORM_API_KEY='945d9bc0-63e4-48c4-a2c2-ee4bf637f1ba'

# Set this to enable Google Analytics locally
GA_UA_ID=''

